@charset "utf-8";
/* CSS Document */

/* ===== Mediaplayer ===== */
.sc-player { width:246px; position:relative; }
.sc-player .hidden { display:none; }
.sc-player-engine-container { width:1px; height:1px; position:fixed; top:0; left:0; }
.sc-artwork-list, .sc-info, .sc-info-toggle { display:none; }
.sc-trackslist { position:relative; width:170px; margin:0; padding:4px 0 0 81px; text-transform:uppercase; list-style:none; font-size:11px; color:#000; overflow:hidden; z-index:1000; }
.sc-trackslist li { height:16px; overflow:hidden; display:none; }
.sc-trackslist li.active { font-family: 'Oswald', sans-serif; font-weight:400; font-size:13px; line-height:11.15px; color:#fff; display:block; cursor:pointer; overflow:hidden; }
	.sc-trackslist li span { line-height:14px; display:block; }
.sc-trackslist li .sc-track-duration { display:none; }

.sc-controls { }
.sc-controls a { width:25px; height:25px; margin:0 3px 0 0; background:url(../imgs/play.png) 0 0 no-repeat; display:block; float:left; text-indent:-3000px; overflow:hidden; }
.sc-player.playing a.sc-play {  }
.sc-player.playing a.sc-pause { display:block; }

.sc-controls a.sc-prev { display:none; background-position:0 0; }
.sc-controls a.sc-prev:hover { background-position:0 -17px; }
.sc-controls a.sc-prev.disabled { background-position:0 0; }
.sc-player.playing a.sc-play{ display:none; }
.sc-controls a.sc-play { background-position:center top; }
.sc-controls a.sc-play:hover { background-position:center bottom; }
.sc-player.playing .sc-controls a.sc-pause { background-position:center bottom; display:block!important; visibility:visible; }
.sc-controls a.sc-pause:hover { background-position:center top!important; }
.sc-controls a.sc-next { background-position:-57px 0; display:none; }
.sc-controls a.sc-next:hover { background-position:-57px -17px ; }
.sc-controls a.sc-next.disabled { background-position: -57px 0; }


/* volume control */
.icon_vol { display:none; }
.icon_vol:hover {}
.sc-volume-slider {
  top:10px;
  right:-10px;
  position: absolute;
  width: 50px;
  height: 10px;
background:#efecdc;
z-index:602;
display:none;
}
.sc-volume-slider .sc-volume-status{
  position: absolute;
  width: 0%;
  height: 10px;
  top:0;
  left:0;
display:block;
background:#44a6b0;
}


/* scrubber */
.sc-scrubber {
  position:absolute; top:31px; right:8px;
  width:156px; height:4px; background:url(../images/bg_scrubber.gif) repeat-x;
  display: block;
  z-index: 600;
}
.sc-scrubber .sc-time-span{
  position:relative;
  width:156px; height:4px;
}
.sc-scrubber .sc-buffer, .sc-scrubber .sc-played {
  position: absolute; top: 0;
  height: 4px;
}
.sc-track-duration {
  text-align: right;
  float: right;
  padding: 0 5px;
  margin-left: 5px;
}
.sc-scrubber .sc-time-indicators {
	display:none;
}
.sc-scrubber .sc-time-indicators .sc-duration { color:#fff; }
.sc-scrubber .sc-played {
  background:url(../images/bg_played.gif) repeat-x;
}

.sc-scrubber .sc-time-span img {
  height:5px;
  width: 100%;
  background-color:#68030f; border:none;
  display:block;
}
.sc-player em { font-style:italic; }